### Method

# Gtk Label set_tabs

since: 4.8

#### Declaration [src]

    void
    gtk_label_set_tabs (
      GtkLabel* self,
      PangoTabArray* tabs
    )

#### Description [src]

Sets tab stops for the label.

Available since: 4.8

Sets property | `Gtk.Label:tabs`

#### Parameters

`tabs`

  Type: `PangoTabArray`

  Tab stops.

  The argument can be `NULL`.
  The data is owned by the caller of the method.